Subject: RE: FVWM: Re: www.fvwm.org's screenshots : .fvwm2rcs Upload Site

From: "Riswick, J.G.A.v." <[email-masked]>
Date: Fri, 21 Jan 2000 19:10:52 +0100

-----Original Message-----
From: Andrey
To: Jos
Cc: [email-masked]; [email-masked]
Sent: 1/21/00 2:44 PM
Subject: Re: FVWM: Re: www.fvwm.org's screenshots : .fvwm2rcs Upload Site

On Fri, 21 Jan 2000, Jos wrote:

> 
> Let's try an anarchistic approach:
> 
>   http://www.crosswinds.net/~fvwmrc
> 
> just ftp to this address ftp.crosswinds.net, login and pass: fvwmrc, 
> and create a subdirectory to upload your stuff.
> 
> J.

Your ftp does not set the transfer type on BINARY by default :(

Anyone uploading screenshots, please do it as binary...

Thanx, f2f

O :-) well, it was just an idea really.. I just tried to upload
something, and I noticed it was quite slow. If you think it's still
a good idea to have such a site, I think I'll just put it on 
my pc at work, which is connected permanently to the internet.

regards,

Jos.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]